petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatColoringView

Output details about the MatColoring.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringView(MatColoring mc,PetscViewer viewer)

Collective on MatColoring

### Input Parameters

mc -the MatColoring context + viewer - the Viewer context

### Keywords

Coloring, view

### See Also

MatColoring, MatColoringApply()

Level:beginner
Location:src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages